RSS   Vulnerabilities for 'Total security 2020'   RSS

2020-06-22
 
CVE-2020-8102

CWE-20
 

 
Improper Input Validation vulnerability in the Safepay browser component of Bitdefender Total Security 2020 allows an external, specially crafted web page to run remote commands inside the Safepay Utility process. This issue affects Bitdefender Total Security 2020 versions prior to 24.0.20.116.

 
2020-01-30
 
CVE-2020-8095

CWE-20
 

 
A vulnerability in the improper handling of junctions before deletion in Bitdefender Total Security 2020 can allow an attacker to to trigger a denial of service on the affected device.

 
2020-01-27
 
CVE-2019-17100

CWE-426
 

 
An Untrusted Search Path vulnerability in bdserviceshost.exe as used in Bitdefender Total Security 2020 allows an attacker to execute arbitrary code. This issue does not affect: Bitdefender Total Security versions prior to 24.0.12.69.

 

 >>> Vendor: Bitdefender 22 Products
Bitdefender client
Antivirus
Internet security
Total security
Online anti-virus scanner
Update server
Bitdefender
Bitdefender antivirus
Bitdefender total security 2010
Gravityzone
Antivirus plus
Internet security 2018
Safepay
Central
Endpoint security tools
Total security 2020
Antivirus for mac
Antimalware software development kit
Antivirus 2020
Engines
Endpoint security
Hypervisor introspection


Copyright 2021, cxsecurity.com

 

Back to Top